<Project Sdk="Microsoft.NET.Sdk">

    <PropertyGroup>
        <TargetFramework>net5.0</TargetFramework>
    </PropertyGroup>

    <ItemGroup>
      <ProjectReference Include="..\Linecode.DDD\Linecode.DDD.csproj" />
    </ItemGroup>

    <ItemGroup>
      <PackageReference Include="MediatR" Version="9.0.0" />
      <PackageReference Include="Newtonsoft.Json" Version="12.0.3" />
    </ItemGroup>

</Project>
